View Issue Details

IDProjectCategoryView StatusLast Update
0001803SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001803: Removing a node using engine.removeAndCleanupNode method on a master to master cluster does not send the remove to other nodes
DescriptionRemoving a node using engine.removeAndCleanupNode method on a master to master cluster does not send the remove to other nodes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a5170c91

2014-07-11 15:39:15

chenson

Details Diff
0001803: Removing a node using engine.removeAndCleanupNode method on a master to master cluster does not send the remove to other nodes
0001803
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2014-07-11 15:38 chenson New Issue
2014-07-11 15:38 chenson Status new => assigned
2014-07-11 15:38 chenson Assigned To => chenson
2014-07-11 15:39 chenson Status assigned => resolved
2014-07-11 15:39 chenson Fixed in Version => 3.6.2
2014-07-11 15:39 chenson Resolution open => fixed
2014-07-11 16:00 chenson Changeset attached => SymmetricDS trunk r8464
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a5170c91